locked
Unable to install Live Mesh on XP SP3 RRS feed

  • Question

  • When I run the installer, it gives me this message:


    "This product can be installed on  US English versions of Windows XP Service Pack 2 (32-bit) and Vista (32-bit and 64-bit)."

    I am running XP SP3 with a Bulgarian language pack installed. Does this mean that Live Mesh has a problem with working with that?

    Lubo
    Wednesday, May 7, 2008 6:16 PM

Answers

  • I think you need to change the language on the system to English and then install. Then apparently you can change back. There's a thread about that on this forum, I'm sure.

    I've installed Live Mesh on a US English XP SP3, so it's probably the language pack that's your problem.
    Wednesday, May 7, 2008 6:55 PM

All replies

  • I think you need to change the language on the system to English and then install. Then apparently you can change back. There's a thread about that on this forum, I'm sure.

    I've installed Live Mesh on a US English XP SP3, so it's probably the language pack that's your problem.
    Wednesday, May 7, 2008 6:55 PM
  • I agree that this is very likely a language issue.  I have installed Live Mesh on an English language XP Pro SP3 system and have no problems at all.  
    Saturday, May 10, 2008 9:00 PM